.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a801a167-cf8a-e043-f083-fd828ba83525 {
text-align: center !important;
}
.lfr-layout-structure-item-528e4e5f-2cce-dd14-611e-efed01b4ec26 {
text-align: center !important;
}
.lfr-layout-structure-item-da670994-1940-b110-6650-40c9c50c9a44 {
text-align: center !important;
}
.lfr-layout-structure-item-da670994-1940-b110-6650-40c9c50c9a44 {

}
bloc-cardz img{
border-radius:2.5rem;
}.lfr-layout-structure-item-d9d4fe0f-d010-8bd1-af4e-1eb08aba57f2 {

}
.bloc-cardz img{border-radius:2.5rem;}.lfr-layout-structure-item-b677e69d-9544-05d0-9f4b-ba9b2930c823 {
text-align: center !important;
}
